.fixed_form {
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.6s;
  pointer-events: none
}

.fixed_form.on {
  opacity: 1;
  pointer-events: auto
}

.fixed_form .fixed_shadow {
  background: rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 100%;
  position: absolute;
  cursor: pointer
}

.fixed_form .fixed_box {
  width: 56.25vw;
  padding: 4.16667vw;
  background: #FFF;
  border-radius: .41667vw;
  position: relative;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center
}

.fixed_form .fixed_box .step1 {
  position: absolute;
  width: 100%;
  text-align: center;
  transition: 0.6s;
  opacity: 0;
  pointer-events: none
}

.fixed_form .fixed_box .step1.show {
  opacity: 1;
  pointer-events: auto
}

.fixed_form .fixed_box .step1 .icon {
  width: 4.16667vw;
  margin: 0 auto 1.25vw
}

.fixed_form .fixed_box .step1 .icon img {
  display: block;
  width: 100%
}

.fixed_form .fixed_box .step1 .h1 {
  color: #2B2B2B;
  font-weight: 500;
  line-height: 140%
}

.fixed_form .fixed_box .step1 .h2 {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 150%;
  margin: 1.92708vw 0 .41667vw
}

.fixed_form .fixed_box .step1 .h3 {
  color: #6B6F6C;
  font-weight: 350;
  line-height: 150%
}

.fixed_form .fixed_box .step1 .download_btn {
  display: flex;
  padding: .625vw 2.03125vw;
  justify-content: center;
  align-items: center;
  gap: .52083vw;
  width: fit-content;
  margin: 1.92708vw auto 1.25vw;
  color: #FFF;
  font-weight: 500;
  line-height: 150%;
  border-radius: .20833vw;
  background: #2B2B2B
}

.fixed_form .fixed_box .step1 .p {
  color: #799873;
  font-weight: 500;
  line-height: 150%
}

.fixed_form .fixed_box .step {
  transition: 0.6s
}

.fixed_form .fixed_box .step.hide {
  opacity: 0;
  pointer-events: none
}

.fixed_form .fixed_box .step .h5 {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 150%;
  margin-bottom: 1.92708vw
}

.fixed_form .fixed_box .step .h5 span {
  color: #FF383C
}

.fixed_form .fixed_box .step form {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 1.92708vw 0;
  justify-content: space-between
}

.fixed_form .fixed_box .step form .item {
  width: 22.96875vw
}

.fixed_form .fixed_box .step form .item .item_h5 {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 150%
}

.fixed_form .fixed_box .step form .item .item_h5 span {
  color: #FF383C
}

.fixed_form .fixed_box .step form .item input {
  margin: .83333vw 0 0;
  width: 100%;
  height: 2.91667vw;
  border-radius: .41667vw;
  border: .05208vw solid #E5E7E6;
  background: #F8F9FA;
  padding: 0 1.04167vw;
  font-size: .83333vw
}

.fixed_form .fixed_box .step form .item textarea {
  margin: .83333vw 0 0;
  width: 100%;
  height: 7.96875vw;
  border-radius: .41667vw;
  border: .05208vw solid #E5E7E6;
  background: #F8F9FA;
  padding: .41667vw 1.04167vw;
  font-size: .83333vw
}

.fixed_form .fixed_box .step form .item.w100 {
  width: 100%
}

.fixed_form .fixed_box .step form button {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .625vw 2.03125vw;
  border-radius: .20833vw;
  background: #2B2B2B;
  color: #FFF;
  font-weight: 500;
  line-height: 150%;
  border: none;
  transition: 0.6s;
  cursor: pointer
}

.fixed_form .fixed_box .step form button:hover {
  background: #799873
}

.fixed_form .fixed_box .close {
  position: absolute;
  top: 1.04167vw;
  right: 1.04167vw;
  cursor: pointer
}

.fixed_form .fixed_box .close svg {
  display: block;
  width: 2.08333vw
}

.fixed_form .fixed_box .close svg path {
  transition: 0.6s
}

.fixed_form .fixed_box .close:hover svg path {
  fill: #799873
}

.common_section {
  padding: 6.25vw 0;
  position: relative
}

.common_section .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}

.common_section .bg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover
}

.common_section .title {
  color: #FFF;
  text-align: center;
  font-weight: 350;
  line-height: 160%
}

.common_section .des {
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  font-weight: 350;
  line-height: 140%;
  margin: .41667vw 0 2.08333vw
}

.common_section .more {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  display: flex;
  padding: .625vw 2.03125vw;
  border-radius: .20833vw;
  background: #FFF;
  color: #2B2B2B;
  font-weight: 500;
  line-height: 150%;
  width: fit-content;
  transition: 0.6s
}

.common_section .more:hover {
  background-color: #A1B69D;
  color: #FFF
}

.banner {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center
}

.banner img {
  display: block;
  width: 100%
}

.banner .text {
  position: absolute;
  z-index: 3;
  text-align: center
}

.banner .text .h1 {
  color: #FFF;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 4.6875vw
}

.banner .text .part2 .h5 {
  color: #FFF;
  font-weight: 500;
  line-height: 140%
}

.banner .text .part2 .list {
  display: flex;
  justify-content: center;
  gap: 2.08333vw;
  margin: 1.04167vw 0 0
}

.banner .text .part2 .list .p {
  width: 6.25vw;
  height: 6.25vw;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  text-align: center;
  font-weight: 500;
  line-height: 120%;
  border-radius: 50%;
  border: .05208vw solid rgba(255, 255, 255, 0.8)
}

.w1440 {
  width: 75vw;
  margin: 0 auto
}

.sec1 {
  padding: 5.46875vw 0 6.25vw;
  background: #fff
}

.sec1 .sec1_top {
  display: flex;
  justify-content: space-between
}

.sec1 .sec1_top .l .title {
  color: #2B2B2B;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: .41667vw
}

.sec1 .sec1_top .l .title span {
  color: #799873;
  font-weight: 350;
  line-height: 140%
}

.sec1 .sec1_top .l .label {
  color: #799873;
  font-weight: 350;
  line-height: 150%
}

.sec1 .sec1_top .r {
  width: 46.875vw
}

.sec1 .sec1_top .r p {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 180%
}

.sec1 .sec1_top .r p:not(:last-child) {
  margin-bottom: 1.04167vw
}

.sec1 .swiper {
  margin: 4.16667vw 0 0;
  width: 100%
}

.sec1 .swiper .swiper-slide {
  height: 16.25vw;
  border-radius: .41667vw;
  overflow: hidden;
  position: relative
}

.sec1 .swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  transition: 1s;
  object-fit: cover
}

.sec1 .swiper .swiper-slide .slide_box {
  /* background: rgba(121, 152, 115, 0.8);
  backdrop-filter: blur(1.04167vw); */
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 2.08333vw 1.66667vw;
  opacity: 0;
  transition: 0.6s
}

.sec1 .swiper .swiper-slide .slide_box .h5 {
  color: #FFF;
  text-align: center;
  font-weight: 500;
  line-height: 140%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 10px
}

.sec1 .swiper .swiper-slide .slide_box .p {
  color: #FFF;
  font-weight: 350;
  line-height: 150%;
  min-height: 6.25vw
}

.sec1 .swiper .swiper-slide .slide_bottom {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: .41667vw .41667vw 0 0;
  background: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(1.04167vw);
  padding: .83333vw;
  color: #FFF;
  text-align: center;
  font-weight: 500;
  line-height: 140%;
  transition: 0.6s
}

.sec1 .swiper .swiper-slide:hover .slide_bottom {
  opacity: 0
}

.sec1 .swiper .swiper-slide:hover .slide_box {
  opacity: 1
}

.sec1 .swiper .swiper-slide:hover img {
  transform: scale(1.1)
}

.sec2 {
  background: #F8F9FA;
  padding: 6.25vw 0
}

.sec2 .wrap {
  padding: 0 2.08333vw 0 1.5625vw;
  display: flex;
  align-items: center;
  justify-content: space-between
}

.sec2 .wrap .l {
  width: 27.23958vw
}

.sec2 .wrap .l img {
  display: block;
  width: 100%
}

.sec2 .wrap .r {
  width: 39.89583vw
}

.sec2 .wrap .r .h1 {
  color: #799873;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 2.08333vw
}

.sec2 .wrap .r .h5 {
  color: #2B2B2B;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: .625vw
}

.sec2 .wrap .r .p {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 180%;
  margin: .41667vw 0 0
}

.sec3 {
  padding: 6.25vw 0;
  background: #FFF
}

.sec3 .wrap .title {
  color: #2b2b2b;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 4.16667vw;
  text-align: center
}

.sec3 .wrap .box {
  display: flex;
  align-items: center;
  justify-content: space-between
}

.sec3 .wrap .box .l_box {
  width: 38.22917vw
}

.sec3 .wrap .box .l_box .p {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 180%
}

.sec3 .wrap .box .l_box .p1 {
  color: #6B6F6C;
  font-weight: 350;
  line-height: 150%;
  margin: 2.08333vw 0 0
}

.sec3 .wrap .box .r_box {
  width: 30.52083vw
}

.sec3 .wrap .box .r_box img {
  display: block;
  width: 100%
}

.sec4 {
  padding: 6.25vw 0
}

.sec4 .wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between
}

.sec4 .wrap .l_box {
  width: 34.375vw;
  border-radius: .41667vw;
  background: #FFF
}

.sec4 .wrap .l_box .swiper {
  width: 100%;
  overflow: hidden
}

.sec4 .wrap .l_box .swiper .swiper-slide {
  display: flex;
  height: auto;
  align-items: center;
  padding: 2.08333vw 0
}

.sec4 .wrap .l_box .swiper .swiper-slide .item {
  width: 17.1875vw;
  height: fit-content
}

.sec4 .wrap .l_box .swiper .swiper-slide .item .img {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center
}

.sec4 .wrap .l_box .swiper .swiper-slide .item .img img {
  display: block;
  max-width: 90%;
  max-height: 12.55208vw
}

.sec4 .wrap .l_box .swiper .swiper-slide .item p {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 150%;
  text-align: center;
  margin: 1.04167vw 0 0
}

.sec4 .wrap .l_box .swiper_control {
  display: flex;
  align-items: center;
  border-top: .05208vw solid #E4EAE3;
  border-bottom: .20833vw solid #e4eae3
}

.sec4 .wrap .l_box .swiper_control .item {
  width: 33.333%;
  color: #6B6F6C;
  font-weight: 500;
  line-height: 150%;
  padding: .83333vw 0;
  text-align: center;
  position: relative;
  cursor: pointer
}

.sec4 .wrap .l_box .swiper_control .item::after {
  content: "";
  width: 100%;
  height: .20833vw;
  position: absolute;
  left: 0;
  bottom: -.20833vw;
  background: #799873;
  transform: scaleX(0);
  transition: 0.8s
}

.sec4 .wrap .l_box .swiper_control .item.on::after,
.sec4 .wrap .l_box .swiper_control .item:hover::after {
  transform: scaleX(1)
}

.sec4 .wrap .r_box {
  padding: .41667vw 0 0;
  width: 34.375vw
}

.sec4 .wrap .r_box .title {
  color: #2B2B2B;
  font-weight: 500;
  line-height: 140%
}

.sec4 .wrap .r_box .title span {
  color: #799873
}

.sec4 .wrap .r_box .part {
  margin: 2.08333vw 0
}

.sec4 .wrap .r_box .part .h5 {
  color: #2B2B2B;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: .41667vw
}

.sec4 .wrap .r_box .part .p {
  color: #2B2B2B;
  font-weight: 350;
  line-height: 150%
}

.sec4 .wrap .r_box .labels {
  display: flex;
  gap: .52083vw;
  flex-wrap: wrap
}

.sec4 .wrap .r_box .labels .label {
  padding: .83333vw;
  border-radius: .20833vw;
  background: #799873;
  color: #FFF;
  font-weight: 500;
  line-height: 150%
}

.sec5 {
  padding: 6.25vw 0 4.16667vw;
  background: #fff
}

.sec5 .wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between
}

.sec5 .wrap .l_box {
  width: 22.08333vw;
  padding: 4.16667vw 0 0;
  position: sticky;
  top: 6.25vw
}

.sec5 .wrap .l_box .title {
  color: #2B2B2B;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 2.08333vw
}

.sec5 .wrap .l_box .des p {
  color: #6B6F6C;
  font-weight: 350;
  line-height: 150%;
  margin-bottom: 1.04167vw
}

.sec5 .wrap .r_box {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 2.08333vw 4.16667vw;
  width: 44.58333vw
}

.sec5 .wrap .r_box .item {
  width: 20.20833vw
}

.sec5 .wrap .r_box .item:nth-child(2) {
  margin-top: 6.25vw
}

.sec5 .wrap .r_box .item:nth-child(2n-1) {
  margin-top: -6.25vw
}

.sec5 .wrap .r_box .item:nth-child(1) {
  margin-top: 0vw
}

.sec5 .wrap .r_box .item .img {
  width: 100%;
  height: 20.20833vw;
  border-radius: .41667vw;
  overflow: hidden
}

.sec5 .wrap .r_box .item .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s
}

.sec5 .wrap .r_box .item .h5 {
  white-space: nowrap;
  overflow: hidden;
  color: #2B2B2B;
  text-overflow: ellipsis;
  font-weight: 500;
  line-height: 140%;
  margin: 1.25vw 0 .52083vw
}

.sec5 .wrap .r_box .item .p {
  white-space: nowrap;
  overflow: hidden;
  color: #6B6F6C;
  text-overflow: ellipsis;
  font-weight: 350;
  line-height: 150%
}

.sec5 .wrap .r_box .item:hover .img img {
  transform: scale(1.1)
}

@media screen and (max-width: 768px) {
  .w1440 {
    width: 90%
  }

  .banner {
    padding: 100px 0 50px
  }

  .banner img {
    position: absolute;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0
  }

  .banner .text {
    position: relative;
    width: 90%
  }

  .banner .text .h1 {
    font-size: 19px;
    text-align: center
  }

  .banner .text .part2 .h5 {
    font-size: 17px;
    margin-bottom: 15px
  }

  .banner .text .part2 .list {
    gap: 2vw;
    flex-wrap: wrap
  }

  .banner .text .part2 .list .p {
    width: 26vw;
    height: 26vw;
    font-size: 14px
  }

  .sec1 {
    padding: 50px 0;
    overflow: hidden
  }

  .sec1 .wrap .sec1_top {
    display: block;
    margin-bottom: 25px
  }

  .sec1 .wrap .sec1_top .l {
    margin-bottom: 20px
  }

  .sec1 .wrap .sec1_top .l .title {
    font-size: 20px;
    margin-bottom: 8px
  }

  .sec1 .wrap .sec1_top .l .title span {
    font-size: 22px
  }

  .sec1 .wrap .sec1_top .l .label {
    font-size: 15px
  }

  .sec1 .wrap .sec1_top .r {
    width: 100%;
    font-size: 15px
  }

  .sec1 .wrap .swiper .swiper-slide {
    height: 74vw;
    border-radius: 8px
  }

  .sec1 .wrap .swiper .swiper-slide .slide_bottom {
    font-size: 15px;
    padding: 10px;
    border-radius: 8px
  }

  .sec1 .wrap .swiper .swiper-slide .slide_box {
    padding: 30px 20px
  }

  .sec1 .wrap .swiper .swiper-slide .slide_box .h5 {
    margin-bottom: 10px
  }

  .sec1 .wrap .swiper .swiper-slide .slide_box .p {
    min-height: 30vw
  }

  .sec2 {
    padding: 60px 0
  }

  .sec2 .wrap {
    flex-direction: column-reverse;
    padding: 0
  }

  .sec2 .wrap .r {
    width: 100%
  }

  .sec2 .wrap .r .h1 {
    font-size: 20px;
    margin-bottom: 15px
  }

  .sec2 .wrap .r .h5 {
    font-size: 14px;
    margin-bottom: 6px
  }

  .sec2 .wrap .r .p {
    font-size: 15px;
    margin: 8px 0 0
  }

  .sec2 .wrap .l {
    width: 100%;
    margin: 30px 0 0
  }

  .sec3 {
    padding: 50px 0
  }

  .sec3 .wrap .title {
    font-size: 20px;
    margin-bottom: 20px
  }

  .sec3 .wrap .box {
    display: block
  }

  .sec3 .wrap .box .l_box {
    width: 100%
  }

  .sec3 .wrap .box .l_box .p {
    font-size: 15px;
    margin-bottom: 15px
  }

  .sec3 .wrap .box .l_box .p1 {
    font-size: 12px
  }

  .sec3 .wrap .box .r_box {
    width: 100%;
    margin: 30px 0 0
  }

  .sec4 {
    padding: 50px 0
  }

  .sec4 .wrap {
    display: block
  }

  .sec4 .wrap .l_box {
    width: 100%
  }

  .sec4 .wrap .l_box .swiper .swiper-slide {
    padding: 30px 0
  }

  .sec4 .wrap .l_box .swiper .swiper-slide .item {
    width: 48%
  }

  .sec4 .wrap .l_box .swiper .swiper-slide .item .img img {
    max-height: 150px
  }

  .sec4 .wrap .l_box .swiper .swiper-slide .item p {
    font-size: 12px;
    margin: 12px 0 0
  }

  .sec4 .wrap .l_box .swiper_control .item {
    font-size: 14px;
    padding: 10px 0
  }

  .sec4 .wrap .r_box {
    width: 100%;
    margin: 30px 0 0
  }

  .sec4 .wrap .r_box .title {
    font-size: 20px
  }

  .sec4 .wrap .r_box .part {
    margin: 20px 0
  }

  .sec4 .wrap .r_box .part .h5 {
    font-size: 17px;
    margin-bottom: 10px
  }

  .sec4 .wrap .r_box .part .p {
    font-size: 15px
  }

  .sec4 .wrap .r_box .labels {
    gap: 8px
  }

  .sec4 .wrap .r_box .labels .label {
    padding: 10px;
    border-radius: 4px
  }

  .sec5 {
    padding: 50px 0
  }

  .sec5 .wrap {
    display: block
  }

  .sec5 .wrap .l_box {
    width: 100%;
    margin-bottom: 30px;
    position: unset
  }

  .sec5 .wrap .l_box .title {
    font-size: 20px;
    margin-bottom: 20px
  }

  .sec5 .wrap .l_box .des {
    font-size: 15px
  }

  .sec5 .wrap .l_box .des p {
    margin-bottom: 8px
  }

  .sec5 .wrap .r_box {
    width: 100%;
    justify-content: space-between;
    gap: 30px 0
  }

  .sec5 .wrap .r_box .item {
    width: 48%
  }

  .sec5 .wrap .r_box .item .img {
    height: 40vw;
    border-radius: 6px
  }

  .sec5 .wrap .r_box .item .h5 {
    font-size: 16px;
    margin: 10px 0 8px
  }

  .sec5 .wrap .r_box .item .p {
    font-size: 14px
  }

  .common_section {
    padding: 70px 5vw
  }

  .common_section .title {
    font-size: 20px
  }

  .common_section .des {
    font-size: 14px;
    margin: 15px 0 35px
  }

  .common_section .more {
    padding: 6px 15px;
    font-size: 14px;
    border-radius: 3px
  }

  .fixed_form .fixed_box {
    width: 90vw;
    border-radius: 10px;
    padding: 30px 20px
  }

  .fixed_form .fixed_box .step .h5 {
    font-size: 15px;
    margin-bottom: 15px
  }

  .fixed_form .fixed_box .step form {
    gap: 15px
  }

  .fixed_form .fixed_box .step form .item {
    width: 100%
  }

  .fixed_form .fixed_box .step form .item .item_h5 {
    font-size: 15px
  }

  .fixed_form .fixed_box .step form .item input {
    width: 100%;
    height: 40px;
    font-size: 14px;
    padding: 0 15px;
    border-radius: 4px
  }

  .fixed_form .fixed_box .step form .item textarea {
    height: 150px;
    font-size: 14px;
    padding: 8px 15px
  }

  .fixed_form .fixed_box .step form button {
    padding: 6px 15px;
    border-radius: 4px;
    font-size: 14px
  }

  .fixed_form .fixed_box .step1 {
    padding: 0 20px
  }

  .fixed_form .fixed_box .step1 .icon {
    width: 60px;
    margin: 0 auto 30px
  }

  .fixed_form .fixed_box .step1 .h2 {
    font-size: 15px;
    margin: 15px 0 8px
  }

  .fixed_form .fixed_box .step1 .h3 {
    font-size: 14px;
    margin: 0 0 10px
  }

  .fixed_form .fixed_box .step1 .download_btn {
    padding: 8px 15px;
    border-radius: 4px;
    margin: 0 auto 15px
  }

  .fixed_form .fixed_box .step1 .p {
    font-size: 15px
  }

  .fixed_form .fixed_box .close {
    width: 28px;
    top: 5px;
    right: 5px
  }

  .fixed_form .fixed_box .close svg {
    width: 100%;
    height: auto
  }
}